Subject: Fwd: Attendance Report for July 2018
From: "Caique Gusmao A. Canario" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: viraat <[email-masked]>
Date: Fri, 3 Aug 2018 19:46:55 +0530 (IST)

Hi, 

Thank you for the report. 

There is mistake about the half day mentioned. On 3rd July I did the shift of half day due not feeling well. It was authorised by Viraat and agreed that I will compensate this 4 hours that I became absent on the next 4 work days without break. You can find attached the email from Viraat to Ashish Dabral asking to do not mark the agent as half day, and also the screenshot of the roster of 3rd July which Viraat added a note saying " Agent authorized to leave half day. will be compensating 4 hours next 4 days without break." 

So the correct information suppose to be: 

Number of Working days: 20 
Leaves/Offs: 10 

I would like to remind you that the unscheduled off mentioned (26th July) was due health issues and the Medical Documentation was already provided to HR on the day next. 
Also it's missing the FIFA OT. I did 8 hours of OT at 1,5 rate which was not paid yet. 

Thank you in advance. 

King Regards, 
Caique 

From: "Surender Aggarwal" <[email-masked]> 
To: "Caique Gusmao A. Canario" <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, 3 August, 2018 19:14:24 
Subject: Attendance Report for July 2018 

Dear Caique Gusmao A. Canario, 

As we are now working towards preparing Payroll and Stipend payments for the month of July 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th August 2018. After 4th of August, no corrections or queries will be accepted. 

Number of Working days: 19.5 

Number of unscheduled off: 1 

Leaves/Offs: 10.5 

Late Arrival / Early Departure days: 3 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department